import { circularLayout } from "./circularLayoutHelper.mjs";
function graphCircularLayout(ecModel) {
  ecModel.eachSeriesByType("graph", function(seriesModel) {
    if (seriesModel.get("layout") === "circular") {
      circularLayout(seriesModel, "symbolSize");
    }
  });
}
export {
  graphCircularLayout as default
};
